Bug 301671 - RFE: Include yum-utils in comps/official spins
RFE: Include yum-utils in comps/official spins
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-22 11:06 EDT by Paul W. Frields
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 00:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-09-22 11:06:24 EDT
The yum-utils package is of inestimable value to a large proportion of Fedora
users, especially software developers; it's grown to be part of the canon of
indispensable tools for system and package maintenance.  It would make sense,
especially given its tiny relative size, to include yum-utils in the Software
Development package group as either a "default" or "mandatory" inclusion. 
Having it in F8 test3 and forward shouldn't be hard, right?
Comment 1 Jeremy Katz 2007-09-24 00:48:55 EDT
Sounds reasonable; added

Note You need to log in before you can comment on or make changes to this bug.